function FileData_Pairs(x)
{
x.t("fuel","fuel");
x.t("fuel","throttle");
x.t("fuel","added");
x.t("fuel","injection");
x.t("fuel","adjustment");
x.t("commander","tools");
x.t("sensitivity","accel");
x.t("blip","throttle");
x.t("likely","capture");
x.t("likely","accel");
x.t("delta","throttle");
x.t("field","number");
x.t("field","click");
x.t("field","percentage");
x.t("open","accel");
x.t("close","window");
x.t("trigger","delta");
x.t("trigger","field");
x.t("automatically","fill");
x.t("pump","functionality");
x.t("pump","addition");
x.t("pump","feature");
x.t("pump","adds");
x.t("pump","click");
x.t("pump","event");
x.t("pump","configuration");
x.t("pump","configure");
x.t("pump","accel");
x.t("engine","revolutions");
x.t("capture","blip");
x.t("capture","feature");
x.t("during","accel");
x.t("functionality","select");
x.t("functionality","pcv");
x.t("box","enable");
x.t("enables","selection");
x.t("cancel","close");
x.t("fill","trigger");
x.t("window","enter");
x.t("window","without");
x.t("selection","inputs");
x.t("extra","fuel");
x.t("addition","existing");
x.t("throttle","field");
x.t("throttle","click");
x.t("throttle","moved");
x.t("select","power");
x.t("select","on/off");
x.t("feature","automatically");
x.t("feature","enables");
x.t("feature","enter");
x.t("smaller","number");
x.t("accept","changes");
x.t("number","engine");
x.t("number","represents");
x.t("number","100");
x.t("number","accel");
x.t("revolutions","fuel");
x.t("revolutions","duration");
x.t("represents","sensitivity");
x.t("changes","enter");
x.t("changes","click");
x.t("added","during");
x.t("added","pcv");
x.t("enable","disable");
x.t("adds","extra");
x.t("100","trigger");
x.t("quickly","note");
x.t("click","capture");
x.t("click","cancel");
x.t("click","accept");
x.t("click","configure");
x.t("enter","number");
x.t("enter","percentage");
x.t("event","likely");
x.t("event","smaller");
x.t("event","click");
x.t("existing","vehicle\u2019s");
x.t("configuration","window");
x.t("power","commander");
x.t("tools","configure");
x.t("configure","open");
x.t("configure","feature");
x.t("configure","accel");
x.t("moved","quickly");
x.t("injection","system");
x.t("disable","accel");
x.t("pcv","accel");
x.t("note","vehicle\u2019s");
x.t("percentage","fuel");
x.t("on/off","box");
x.t("accel","pump");
x.t("vehicle\u2019s","fuel");
x.t("vehicle\u2019s","accel");
x.t("system","likely");
x.t("duration","field");
x.t("adjustment","field");
x.t("without","changes");
x.t("inputs","select");
}
